Subject: RE: FW: IFX> IPP FAX telecon, Fri, June 29, 12-2 PDT (3-5 EDT); R evie w IFX spe c

From: "McDonald, Ira" <[email-masked]>
Date: Tue, 3 Jul 2001 09:36:50 -0700

Hi Dave,

My apologies for the very short notice - we had a regularly scheduled
(and announced on the IPP FAX list) telecon on Wednesday and reviewed
the UIF spec.  Due to time constraints (trying to get new drafts out
before next PWG plenary meeting) we decided to continue on Friday.

I will ask Tom Hastings (current editor of IPP Fax protocol spec)
to cross-post notices of future IPP Fax telecons to this IFax list,
OK?

Certainly some more dialogue would be a good thing.  The IETF Apps
ADs firmly rejected IPP Fax work under IETF auspices, so there is
no present intent to publish the IEEE ISTO PWG specs for IPP Fax
as RFCs (which I personally think is unfortunate, but I have a
very lonely minority opinion here).

Cheers,
- Ira McDonald, consulting architect at Sharp and Xerox
  High North Inc

-----Original Message-----
From: Dave Crocker [mailto:[email-masked]]
Sent: Saturday, June 30, 2001 10:50 AM
To: McDonald, Ira
Cc: [email-masked]'; [email-masked]';
[email-masked]'
Subject: Re: FW: IFX> IPP FAX telecon, Fri, June 29, 12-2 PDT (3-5 EDT);
Revie w IFX spe c

At 12:17 PM 6/29/2001, McDonald, Ira wrote:
>We'd be very please to have any of the Internet Fax folks join us
>this afternoon on the IFX spec review telecon.

Thanks for the invitation.  Some dialogue could be helpful.

A little more notice, next time, would be quite helpful.

d/

----------
Dave Crocker  <mailto:[email-masked]>
Brandenburg InternetWorking  <http://www.brandenburg.com>
tel +1.408.246.8253;  fax +1.408.273.6464